import 'package:get/get.dart';

import '../controllers/home_patient_controller.dart';

class HomePatientBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<HomePatientController>(
      () => HomePatientController(),
    );
  }
}
